## libjs-angular-schema-form 0.8.13

=== debian/changelog ===
libjs-angular-schema-form (0.8.13-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Andreas Tille ]
  * Fix clean target
    Closes: #1046128
  * Standards-Version: 4.7.2 (routine-update)
  * watch file standard 4 (routine-update)
  * Section: s/web/javascript/
  * Drop override for not existing override_dh_gconf
  * d/gbp.conf: pristine-tar = False

 -- Andreas Tille <tille@debian.org>  Sat, 26 Jul 2025 22:47:18 +0200

libjs-angular-schema-form (0.8.13-1) unstable; urgency=medium

  * Initial release (Closes: #837816).

 -- Ivan Udovichenko <iudovichenko@mirantis.com>  Fri, 16 Sep 2016 17:30:00 +0300
