=== debian/control ===
Source: libjs-angular-schema-form
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ivan Udovichenko <iudovichenko@mirantis.com>,
           Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper-compat (= 13),
               yui-compressor,
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/js-team/libjs-angular-schema-form.git
Vcs-Browser: https://salsa.debian.org/js-team/libjs-angular-schema-form
Homepage: https://github.com/json-schema-form/angular-schema-form

Package: libjs-angular-schema-form
Architecture: all
Depends: libjs-angularjs,
         ${misc:Depends},
Recommends: javascript-common,
Description: form generator from a JSON schema
 Schema Form is a set of AngularJS directives (and a couple of
 services). It can do two things to make life easier:
 1. Create a form directly from a JSON schema.
 2. Validate form fields against that same JSON schema.
 .
 Schema Form uses convention over configuration, so it comes
 packaged with some sensible defaults. But you can always
 customize it by changing the order and types of form fields.
