=== debian/watch ===
version=4
opts="uversionmangle=s/\.(b|rc)/~$1/" \
https://github.com/json-schema-form/angular-schema-form/tags .*/(\d[\d\.]+)\.tar\.gz
